.navbar-default{
    opacity: 0.8;
    border:0;
    position: fixed;
    left: 0;
    top: 0;
    width: auto;
    background-color:white;
}

.navbar ul li a{
    margin-top: 10px;
    font-size: 25px;
    font-family: 'Yusei Magic', sans-serif;
}

.blog-cover-img{
    background-image: url("/img/blogcover.jpg");
    width: 100%;
    height: 500px;
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    position: absolute;
    top: 0;
}

.blog-text{
    position: absolute;
    top : 120px;
    left : 30%;
    width: 600px;
    height: 300px;
    background-color: white;
    opacity: 0.9;
}

.blog-title{
    position: absolute;
    margin: 15px;  
    font-size: 80px;
    font-weight: bolder;
    font-family: 'Sofia', cursive;
    text-align: center;
    border: 10px solid black;
    padding: 10px;
}

.blog-desc-title{
    
    margin-top: 550px;
    height: 80px;
    box-shadow: 0 4px 4px 0;
    text-align: center;
    padding-top: 10px;
    font-family: 'Yusei Magic', sans-serif;
    font-size: 40px;
    border: 3px solid black;
}

.blog-desc-content{
    margin-top: 30px;
    box-shadow: 0 10px 10px 0;
    padding: 50px;
    font-size: 25px;
    font-family: 'Dosis', sans-serif;
    border: 3px solid black;
}